/*--------------Paging---------------*/

.pager {
width:98%;
font-size: 12px;
color:#555555;
padding-left:8px;
padding-right:5px;
padding-bottom:5px;
padding-top:5px;
border-bottom:#F9F1E4 solid 1px;
background-color:#999999;
margin-top:10px;
clear:both;
float:left;
}




.pgin{width:200px ;height:auto;text-align:right;float:left}
.pgin a{ color:#FFFFFF;background:#834f8c;padding:2px;text-decoration:none;}




.pager {
	font-size: 12px;
	margin-top:10px;
	clear:both;
}
.pager a {
	color:#FFF;
	text-decoration:none;
	background-color: #C9282D;
	display: block;
	padding: 5px;
	float: left;
	margin-right: 2px;
}
.pager a:hover {
	color:#FFF;
	text-decoration:none;
	background-color: #F33;
}
.pager a.active {
	color:#FFF;
	text-decoration:none;
	background-color: #060E1B;
	display: block;
}
.pager .currentSC{
	color:#FFF;
	display: inline-block;
	padding: 5px;
	float: left;
	margin-right: 2px;
	background-color: #F33;
}